<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->

    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div
        class="hero_container dist-tiny out_shad"
        style="background-image: url('../media/div/hero_img.jpg')"
      >
        <div>
          <!-- <h1 class="hero_blur">do it!</h1> -->
          <h2 class="hero_blur">
            Unlocking history: <br />
            From analog streams to digital rivers
          </h2>
        </div>
      </div>

      <div class="center_cont__w60 bubble lwi-dark out_shad">
        <div class="p_center">
          <h1 class="head1">
            <span class="greenhigh">Help us</span>
            to bring analogue data into the digital age by contributing
            <span class="greenhigh"> a few minutes</span> of your time.
          </h1>

          <p class="head2">
            How about <span class="greenhigh">four reasons</span>, why you
            should do so?
          </p>
        </div>
      </div>

      <div class="center_cont__w60 gridcards">
        <div class="card">
          <div class="greenhigh head2">#1</div>
          <p>
            This data might play a vital role in preparing for climate change.
          </p>
        </div>
        <div class="card">
          <div class="greenhigh head2">#2</div>
          <p>
            Your contribution, no matter how small, truly makes a big
            difference!
          </p>
        </div>
        <div class="card">
          <div class="greenhigh head2">#3</div>
          <p>
            At some point, the data sheets are irretrievably lost due to the
            ageing process.
          </p>
        </div>

        <div class="card">
          <div class="greenhigh head2">#4</div>
          <p>
            Without digitization, this data remains inaccessible to the public.
          </p>
        </div>
      </div>

      <div
        class="center_cont__w300 bubble__smallrad out_shad uni_bubble_highlight dist-small"
      >
        <div class="btn_cont">
          <p>Are you convinced?</p>
          <a href="./datasets.html">
            <button class="cta head1">Let's do it!</button>
          </a>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">About the Project</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <img
          src="../media/logos/trans_logo_doit.png"
          class="wrap_img"
          alt="do it logo"
        />
        <p>
          Large amounts of <span class="greenhigh">hydrological data</span>,
          such as weather and discharge records, exist only in analogue form and
          are not directly usable for research. Yet the data is needed, e.g. for
          <span class="greenhigh">climate change impact research</span>.
          <br />
          The application of
          <span class="greenhigh">automated digitization</span> processes such
          as <span class="greenhigh">machine learning</span> methods is
          difficult. For example, some of the data is not easy to read for
          <span class="greenhigh">optical character recognition</span> (OCR),
          there are often <span class="greenhigh">manual annotations</span> that
          add additional content to the dataset, or there is a lack of
          <span class="greenhigh">training data</span> to teach the AI the
          semantics of the tables. Currently, the only solution is a
          <span class="greenhigh">manual digitization</span> process.
          <br />
          This is where <span class="greenhigh">do it!</span> — an acronym for
          '<span class="greenhigh">D</span>igitization
          <span class="greenhigh">o</span>f analogue records
          <span class="greenhigh">i</span>n
          <span class="greenhigh">t</span>ime'— steps in and serves as an
          interface between the analogue data and the
          <span class="greenhigh">citizen scientists (CS)</span>. The data is
          split into
          <span class="greenhigh">user-friendly fragments</span> (e.g. a single
          month) and the CS are supported during the digitization by a
          <span class="greenhigh">guided user interface</span>. So every
          interested person can participate and make a
          <span class="greenhigh">valuable contribution</span> within
          <span class="greenhigh">5 minutes only</span>.
        </p>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">do-it! cooperations</div>
      </div>

      <div class="center_cont__w60 bubble uni_bubble_mid out_shad dist-small">
        <div class="logo_container">
          <a
            href="https://www.harzwasserwerke.de/"
            target="_blank"
            rel="noopener noreferrer"
            ><img
              class="white_bg"
              src="../media/logos/HWW_logo.svg"
              alt="Harzwasserwerke"
          /></a>
          <a
            href="https://www.harzwasserwerke.de/"
            target="_blank"
            rel="noopener noreferrer"
            ><img
              class="white_bg"
              src="../media/logos/HWW_logo.svg"
              alt="Harzwasserwerke"
          /></a>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">FAIR Principles</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <p>
          All results generated by this project are published in accordance with
          the FAIR principles:
        </p>
        <ul class="twocol">
          <li><span class="greenhigh">Findable</span></li>
          <li><span class="greenhigh">Accessible</span></li>
          <li><span class="greenhigh">Interoperable</span></li>
          <li><span class="greenhigh">Reusable</span></li>
        </ul>
        <p>
          Therefore we publish each dataset with an unique identifier (DOI) on
          zenodo. The dataset will contain the processed timeseries and metadata
          describing where the data originates from, what has been done and how
          it can be used. Upon request and in accordance with the FAIR
          principles, the raw data can be made available. However, this is
          subject to the consent of the data provider and must be agreed on a
          case-by-case basis.
        </p>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Funded by</div>
      </div>

      <div class="center_cont__w60 bubble uni_bubble_mid out_shad">
        <div class="logo_container">
          <a
            href="https://www.nfdi4earth.de/"
            target="_blank"
            rel="noopener noreferrer"
            ><img src="../media/logos/nfdi4earth_logo.png" alt="NFDI4EARTH"
          /></a>
          <a
            href="https://www.tu-braunschweig.de/"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="../media/logos/TUBraunschweig_SVG_Siegel.svg"
              alt="TU Braunschweig"
          /></a>
        </div>
      </div>
    </div>
    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
  </body>
</html>
